/*
 * @Author: zhangleyuan
 * @Date: 2021-02-20 16:45:51
 * @LastEditors: zhangleyuan
 * @LastEditTime: 2021-02-22 13:49:41
 * @Description: 描述一下
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import React from 'react';
import { Button } from 'antd';
import { withRouter } from 'react-router-dom';
import './PlanOpt.less';

 function PlanOpt() {
  return (
    <div className="plan-opt">
      <Button
        type="primary"
        className="mr12"
      >新建培训计划</Button>
    </div>
  );
}
export default withRouter(PlanOpt)
